#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 blaze-textual
version:              0.2.1.0
visibility:           public
id:                   blaze-textual-0.2.1.0-DRa7ZlTv0jjBinQyshWDVa
key:                  blaze-textual-0.2.1.0-DRa7ZlTv0jjBinQyshWDVa
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:           Bryan O'\''Sullivan <bos@serpentine.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             http://github.com/bos/blaze-textual
synopsis:             Fast rendering of common datatypes
description:
    A library for efficiently rendering Haskell datatypes to
    bytestrings.

    /Note/: if you use GHCi or Template Haskell, please see the
    @README@ file for important details about building this package,
    and other packages that depend on it:
    <https://github.com/bos/blaze-textual#readme>

category:             Text
abi:                  ffc7baae3e589fb296de8b2898513f2d
exposed:              True
exposed-modules:      Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules:       Blaze.Text.Double.Native
import-dirs:          /usr/lib/ghc-8.10.2/site-local/blaze-textual-0.2.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/blaze-textual-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/blaze-textual-0.2.1.0
hs-libraries:         HSblaze-textual-0.2.1.0-DRa7ZlTv0jjBinQyshWDVa
depends:
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    bytestring-0.10.10.0 ghc-prim-0.6.1 integer-gmp-1.0.3.0
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P text-1.2.3.2 time-1.9.3
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:
    /usr/share/doc/haskell-blaze-textual/html/blaze-textual.haddock

haddock-html:         /usr/share/doc/haskell-blaze-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

